=== debian/control ===
Source: qmail-run
Section: mail
Priority: extra
Maintainer: Gerrit Pape <pape@smarden.org>
Standards-Version: 3.8.0.1

Package: qmail-run
Architecture: all
Depends: qmail (>= 1.06-2.1), fastforward (>= 1:0.51-3), daemontools (>> 1:0.76), ucspi-tcp (>> 1:0.88), runit (>> 1.8.0-2) | daemontools-run (>> 1:0.76), procmail
Suggests: dot-forward, mail-reader
Conflicts: mail-transport-agent, lsb-core
Replaces: mail-transport-agent, fastforward (<= 0.51-zarge1)
Provides: mail-transport-agent
Description: sets up qmail as mail-transfer-agent
 This package sets up the Debian qmail package as mail-transfer-agent.
 It follows the most commonly used public documentation
 http://www.lifewithqmail.org/ almost completely.
 .
 See /usr/share/doc/qmail-run/README.Debian for details.
