## qmail-run 2.0.3

=== debian/changelog ===
qmail-run (2.0.3) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #947701)
  * Using new DH level format. Consequently:
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        build-Depends field and bumped level to 13.
  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Changed Priority from extra to optional.

 -- Marcelo Vinicius Campos Amedi <marceloamedi@gmail.com>  Wed, 13 May 2020 18:20:41 -0300
