=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: qmail-run
 Section: mail
-Priority: extra
-Maintainer: Gerrit Pape <pape@smarden.org>
-Standards-Version: 3.8.0.1
+Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (=13)
 
 Package: qmail-run
 Architecture: all
